/* Footer Boxes */
#content-additional .ftrbox {
	background: transparent url('/images/footerboxes/pb.png') 0 0 no-repeat;
	color: #808184;
	display: inline;
	float: left;
	/*font-size: 75%;*/
	margin: 0 10px 0 0;
	min-height: 125px;
  	height: auto !important;
  	height: 125px;
	padding: 0;
	width: 320px;
}
#content-additional .ftrbox a {color: #00853C;}
#content-additional .ftrbox h5 {color: #ffffff;
	font-size:85%;
	font-weight: bold;
	margin: 0;
	padding: 15px 0 0 12px;}
#content-additional .prodreplenish p {padding-right:5px;}
#content-additional .prodexpress p {padding-right:5px;}
#content-additional .prodsupraclens p {padding-right:5px;}
#content-additional .prodreplenish img {float:left; padding:3px 0 15px 15px;}
#content-additional .prodexpress img {float:left; padding:3px 0 15px 15px;}
#content-additional .prodsupraclens img {float:left; padding:3px 0 15px 15px;}

/* OPTI eMag banners */

/* Opti Product banners */


/* Featured Product banners */
#content-additional .featcommitted {background: transparent url('/images/footerboxes/fp-alconcommitment.png') 0 0 no-repeat;min-height: 83px;padding: 55px 0 0 20px;width: 302px;font-size: 75%;}
#content-additional .featcommitted h5 {color: #fff;margin: 0 0 30px 56px;}
#content-additional .featcommitted p img {margin: 0 0 8px 0;}
#content-additional .featcommitted a {color: #0F66A7;}




#content-additional .feattellfriend {background: transparent url('/images/footerboxes/fp-tellfriend.png') 0 0 no-repeat;padding: 13px 20px 0 20px;width: 282px}
#content-additional .feattellfriend h5 {color: #fff;margin: 0 0 10px 56px;}
#content-additional .feattellfriend p {padding: 10px 0 0 140px;}